
/* banner轮播 */
.banner_lhs{float:left;width:100%;margin-top:20px;background:#f0f5ff;}
.flex-caption  .banner_text_lhs{width:100%;background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,.3);overflow: hidden;padding:0px 15px;}
.flex-caption  .banner_text_lhs h1 a{color:#fff;font-size:18px;}
.flex-caption  .banner_text_lhs h1 a:hover{color:#f09236;}
.flex-caption  .banner_text_lhs p{font-size:14px;}
.flex-caption button{background:#4a90e2;cursor:pointer;padding:8px 15px;border:none;font-size:14px;bottom: 0;position: absolute;}
.flex-caption button i{margin-left:5px;}

.banner_righttext_lhs{background:#f0f5ff;margin:0px;padding:0px 20px;}
.banner_righttext_lhs h3{margin-top:15px;}
.banner_righttext_lhs h3 a{color:#1d60b0;/*! font-size:15px; *//*! font-weight:600; */font-size: 22px;font-family: "微软雅黑";font-weight: 700;line-height: 30px;}
.banner_righttext_lhs h3 a:hover{color:#d20006;}
.banner_righttext_lhs h3 span{color:#999999;font-size:12px;font-weight:400;}
.banner_righttext_lhs hr{border-bottom:1px dashed #d8e0e9;margin-top:5px;margin-bottom:5px;}
.banner_righttext_lhs p a{color:#444;font-size:12px;line-height:180%;}
.banner_righttext_lhs p a:hover{color:#5980d1;}
.banner_rightlist_lhs .comment_list li{background:url(../images/lhs_icon_list5.png) left 16px no-repeat;padding-top:5px;padding-bottom:5px;}
.banner_rightlist_lhs .more_lhs{margin-top:-5px;}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .banner_righttext_lhs{background:#f0f5ff;}
}
@media screen and (max-width: 992px){
    .flex-caption  .banner_text_lhs p{display:none;}
    
}
@media screen and (max-width: 768px){
    .flex-caption  .banner_text_lhs{width:100%;padding:0px 15px;}
    .flex-caption button{display:none;}
    .banner_righttext_lhs{padding-bottom:15px;}
}
@media screen and (max-width: 480px){
.flex-caption  .banner_text_lhs h1 a{font-size:13px;}
}

/* 栏目标题 */
.main_left1_lhs {}
.main_left1_lhs ul.nav-tabs{border-bottom:1px solid #4990e2;position:relative;}
.main_left1_lhs ul.nav-tabs li{position:static;background:transparent;}
.main_left1_lhs ul.nav-tabs li.active button{display:block;text-decoration:none;}
ul.nav-tabs li > a.a_tabs{
	float:left;
	font-weight:bold;
	font-size:16px;
	border:none!important;
	color:#444;
	border-radius:0;
	cursor: pointer!important;
	margin:0px 1px 0px 15px;
	padding:13px 20px 13px 40px;
}
ul.nav-tabs li:hover,
ul.nav-tabs li.active {
	color:#fff!important;
	background:#4990e2 url(../images/lhs_home_tit1.jpg) bottom center no-repeat;
	cursor: pointer!important;
}
.main_left1_lhs ul.nav-tabs li a.tit1_lhs{background:url(../images/lhs_icon_tit1.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li a.tit2_lhs{background:url(../images/lhs_icon_tit2.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li a.tit3_lhs{background:url(../images/lhs_icon_tit3.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li a.tit4_lhs{background:url(../images/lhs_icon_tit4.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li:hover > a.a_tabs,
.main_left1_lhs ul.nav-tabs li.active > a.a_tabs{color:#fff!important;}

.main_left1_lhs ul.nav-tabs li:hover a.tit1_lhs,
.main_left1_lhs ul.nav-tabs li.active a.tit1_lhs{background:url(../images/lhs_icon_tit1_hov.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li:hover a.tit2_lhs,
.main_left1_lhs ul.nav-tabs li.active a.tit2_lhs{background:url(../images/lhs_icon_tit2_hov.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li:hover a.tit3_lhs,
.main_left1_lhs ul.nav-tabs li.active a.tit3_lhs{background:url(../images/lhs_icon_tit3_hov.png) center left no-repeat;}
.main_left1_lhs ul.nav-tabs li:hover a.tit4_lhs,
.main_left1_lhs ul.nav-tabs li.active a.tit4_lhs{background:url(../images/lhs_icon_tit4_hov.png) center left no-repeat;}

.tabs_more_home{position:absolute;bottom:5px;right:0;display:none;color:#5980d1;font-size:14px;border:none;background:none;}
ul.nav-tabs li.active .tabs_more_home{display:block;}
.tabs_more_home > a.more2:hover{color:#f09236;}

/* 栏目内容 */
.main_left1_img_lhs{text-align:left;}
.main_left1_img_lhs a img{width:100%;max-width:200px;}
.main_left1_img_lhs a{color:#444;}
.main_left1_img_lhs a:hover{color:#f09236;}
.main_left1_text_lhs{margin-top:-5px;}
.main_left1_text_lhs .comment_list li{padding-left:15px;}

@media screen and (max-width: 768px){
    .main_left1_img_lhs{text-align:center;padding:0px 15px;}
}


/* 右侧栏目标题 */
.main_righttit_lhs .tab-content{border:1px solid #87b1d7;padding-top:20px;padding-bottom:20px;}
.main_righttit_lhs ul.nav-tabs{border:none!important;}
.main_righttit_lhs ul.nav-tabs li > a.a_tabs{float:left;width:100%;text-align:center;margin:-1px -1px 0px -1px;padding:13px 0px;}
.main_righttit_lhs ul.nav-tabs li > a.a_tabs:hover,.main_righttit_lhs ul.nav-tabs li.active > a.a_tabs{color:#fff!important;background:transparent;cursor: pointer!important;}
.main_righttit_lhs ul.nav-tabs li hr{margin-top:15px;height:15px;margin-bottom:0px;background:#aacbf1;}
.main_righttit_lhs ul.nav-tabs li:last-child hr{background:#4990e2;}
ul.nav-tabs li:hover hr,
ul.nav-tabs li.active hr{
	background:#4990e2;
	border:0px;
}


/*通知公告*/
.main_right2_lhs ul.nav-tabs li {width:33.3333%;text-align:center;}
.marquee-1{ width:100%; height:350px; overflow:hidden; margin: 0;}
.marquee-1 ul{float:left; width: auto; padding:0px 15px;}
.marquee-1 ul li{border-bottom:1px dashed #dbe1e9;padding:10px 0;line-height:22px; color:#999999;}
.marquee-1 ul li a{color:#444;}
.marquee-1 ul li a:hover{color:#f09236;}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .main_right_lhs{padding:0px;}
}

/*网购平台*/
.main_gj_lhs{background:#f8fbff;padding-top:20px;}
.main_gj_lhs span{color:#444;font-size:15px;line-height:180%;}
.main_gj_lhs a:hover span{color:#f09236;}
.main_gj_lhs a{text-align: center;margin-bottom:25px;}

@media screen and (max-width: 768px){
    .main_gj_lhs a{padding:0px;}
}

/*z专题*/
.main_zt_lhs a{text-align:center;}
.main_zt_lhs a img{width:100%;max-width:270px;}
@media screen and (max-width: 768px){
   .main_zt_lhs .row {margin-right:0px;margin-left:0px;}
   .main_zt_lhs a{padding-bottom:15px;}
}

/*友情链接*/
.link_lhs{background:#f5f5f5;padding-bottom:20px;}
.link_tit_lhs{float:left;
	font-weight:bold;
	font-size:16px;
	border:none!important;
	color:#444;
	border-radius:0;
	cursor: pointer!important;
	padding:13px 20px 13px 40px;
	background:url(../images/lhs_icon_tit6.png) left center no-repeat;
}

.link_tit_lhs1 {float:left;
	font-weight:bold;
	font-size:16px;
	border:none!important;
	color:#444;
	border-radius:0;
	cursor: pointer!important;
	padding:13px 20px 13px 40px;
	background:url(../images/lhs_icon_tit61.png) left center no-repeat;
}

.link_tit_lhs2 {float:left;
	font-weight:bold;
	font-size:16px;
	border:none!important;
	color:#444;
	border-radius:0;
	cursor: pointer!important;
	padding-left: 40px;
	background:url(../images/email_img1_lhs.png) left center no-repeat;
}

.more_link{font-weight:400;color:#5980d1;font-size:14px;margin-left:25px;}
.linkcont_lhs a{background: url(../images/lhs_icon_list2.png) left 10px no-repeat;padding-left:20px;line-height:200%;font-size:14px;color:#444444;}
.linkcont_lhs a:hover{color:#f09236;}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .linkcont_lhs a{width:20%;}
    .linkcont_lhs a:last-child{width:25%;}
}
@media screen and (max-width: 768px){
.link_lhs .container{padding:0px 15px;}
}